body {
	margin:0pt;
	padding:0pt;
/*	background-image:url(../images/bg.jpg);
*/	 background:url(../images/bg.jpg) top left repeat-x fixed;	

/*	background-repeat:repeat-x;
*/	background-position:top;
	background-color:#fdfdfd;
}

a {
	text-decoration: none;
}
.Navigation {
	height: 34px;	
	line-height: 34px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	
}
.Button {
	display: block;
	width: 105px;
	height: 34px;
	color: #ffffff;
	text-align: center;
	float: left;
}
.Button:hover {
	display: block;
	width: 105px;
	height: 34px;
	background-image:url(../images/hover.jpg);
	color: #fff;
	text-align: center;
	float: left;
}
.Button1 {
	display: block;
	width: 160px;
	height: 34px;
	color: #ffffff;
	text-align: center;
	float: left;
}
.Button1:hover {
	display: block;
	width: 160px;
	height: 34px;
	background-image:url(../images/hover.jpg);
	color: #fff;
	text-align: center;
	float: left;
}
.Button_im {
	display: block;
	width: 2px;
	height: 34px;
	line-height: 30px;
	background-image: url(../images/menu-line.jpg);
	background-repeat:no-repeat;
	text-align: center;
	float: left;
	background-position: center;
}
.header {
	background-image:url(../images/header.jpg);
    background-repeat:no-repeat;
width:984px;
height:133px;
}


.str {
	background-image:url(../images/str.jpg);
	background-repeat:repeat-x;
}
.head1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}
.head2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: normal;
	color: #1795D2;
	text-decoration: none;
}
.head3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}
.head4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #2161a9;
	text-decoration: none;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
/*	text-align:justify;
*/}
.content-bllue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	color: #1b589e;
	text-decoration: none;
	text-align:justify;
}
.box {
	background-image:url(../images/box.jpg);
	background-repeat: no-repeat;
	background-position:center;
	width:613px;
	height:131px;
}.ffot-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
